Activity log for bug #262819

Date Who What changed Old value New value Message
2008-08-29 21:49:05 garrett.todd bug added bug
2008-08-31 09:49:48 Andreas Moog None: bugtargetdisplayname Ubuntu xorg (Ubuntu)
2008-08-31 09:49:48 Andreas Moog None: bugtargetname ubuntu xorg (Ubuntu)
2008-08-31 09:49:48 Andreas Moog None: statusexplanation
2008-08-31 09:49:48 Andreas Moog None: title Bug #262819 in Ubuntu: "ATI 3100 card not recognized in hardware drivers" Bug #262819 in xorg (Ubuntu): "ATI 3100 card not recognized in hardware drivers"
2008-09-01 13:43:21 Timo Aaltonen xorg: bugtargetdisplayname xorg (Ubuntu) fglrx-installer (Ubuntu)
2008-09-01 13:43:21 Timo Aaltonen xorg: bugtargetname xorg (Ubuntu) fglrx-installer (Ubuntu)
2008-09-01 13:43:21 Timo Aaltonen xorg: statusexplanation That's because the proprietary driver does not support the xserver in intrepid, so there's no point in offering a driver which would result in a broken system.
2008-09-01 13:43:21 Timo Aaltonen xorg: title Bug #262819 in xorg (Ubuntu): "ATI 3100 card not recognized in hardware drivers" Bug #262819 in fglrx-installer (Ubuntu): "ATI 3100 card not recognized in hardware drivers"
2008-09-03 14:32:22 Mario Limonciello fglrx-installer: status New Triaged
2008-09-03 14:32:22 Mario Limonciello fglrx-installer: importance Undecided Critical
2008-09-03 14:32:22 Mario Limonciello fglrx-installer: statusexplanation That's because the proprietary driver does not support the xserver in intrepid, so there's no point in offering a driver which would result in a broken system. This is because jockey doesn't depend on fglrx-installer yet. This is intentional because there is no fglrx support yet for 8.10.
2008-09-21 18:04:06 Mario Limonciello title ATI 3100 card not recognized in hardware drivers Jockey doesn't offer fglrx
2008-09-22 20:15:08 Mario Limonciello bug assigned to ubuntu-meta (Ubuntu)
2008-09-22 20:15:27 Mario Limonciello ubuntu-meta: status New Triaged
2008-09-22 20:15:27 Mario Limonciello ubuntu-meta: importance Undecided Low
2008-09-22 20:15:27 Mario Limonciello ubuntu-meta: statusexplanation
2008-09-22 20:15:40 Mario Limonciello bug assigned to jockey (Ubuntu)
2008-09-22 20:15:54 Mario Limonciello jockey: status New Triaged
2008-09-22 20:15:54 Mario Limonciello jockey: importance Undecided Critical
2008-09-22 20:15:54 Mario Limonciello jockey: statusexplanation
2008-10-14 21:56:52 Martin Pitt fglrx-installer: status Triaged Fix Released
2008-10-14 21:56:52 Martin Pitt fglrx-installer: statusexplanation This is because jockey doesn't depend on fglrx-installer yet. This is intentional because there is no fglrx support yet for 8.10. fglrx-installer was just fixed, see bug 247376.
2008-10-14 22:00:08 Martin Pitt jockey: status Triaged In Progress
2008-10-14 22:00:08 Martin Pitt jockey: assignee pitti
2008-10-14 22:00:08 Martin Pitt jockey: importance Critical High
2008-10-14 22:00:08 Martin Pitt jockey: statusexplanation So I can go ahead with adding recommends to the fglrx modaliases and re-enable the handler again.
2008-10-14 22:15:05 Launchpad Janitor jockey: status In Progress Fix Released
2008-10-14 22:15:54 Martin Pitt ubuntu-meta: status Triaged Incomplete
2008-10-15 10:45:19 Martin Pitt bug added subscriber Martin Pitt
2008-10-21 23:16:21 Charlie Kravetz ubuntu-meta: status Incomplete Confirmed
2008-10-21 23:16:21 Charlie Kravetz ubuntu-meta: statusexplanation I am confirming this since it is waiting on the dvd decision to be completed. See comment #9.
2008-10-22 01:16:19 Mario Limonciello ubuntu-meta: status Confirmed Fix Released
2008-10-22 01:16:19 Mario Limonciello ubuntu-meta: statusexplanation I am confirming this since it is waiting on the dvd decision to be completed. See comment #9. The DVD seed part was resolved this morning and will be visible in DVDs after today.
2009-07-04 03:55:15 Launchpad Janitor branch linked lp:ubuntu/karmic/jockey